List private forge templates
GET
/api/v1/enterprise/forge/templates
const url = 'https://api.ultimateteam.ai/api/v1/enterprise/forge/templates';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/enterprise/forge/templates \ --header 'X-API-Key: <X-API-Key>'List all private agent templates owned by the authenticated tenant.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
ListPrivateTemplatesResponse
Response for listing private forge templates.
object
templates
required
Templates
Array<object>
object
key
additional properties
any
Examplegenerated
{ "templates": [ {} ]}